» Ubuntu » パッケージ

Error

two or more packages specified (libghc-editline-dev quantal)